  /*This is the core style sheet of the site.*/

#all-content { width: 960px; position: relative; margin-top: 15px; }

#middle-column { text-align: left; position: absolute; left: 110px; width: 760px; padding-left: 12px; border-color: black; order-top-style: dotted; }

#logo-column { position: absolute; left: 870px; width: 70px; padding-left: 20px; }

#logo { color: white; text-decoration: none; border: solid 0; }

#menu { color: black; font-size: 13px; font-family: Helvetica, Verdana, Arial, sans-serif; font-weight: normal; text-align: right; position: absolute; left: 0; width: 100px; padding-bottom: 12px; }

#menu a:link { color: #666666; text-decoration: none; border-bottom: 0px }

#menu a:visited { color: #666666; text-decoration: none; border-bottom: 0px }
#menu a:hover { color: #000000; text-decoration: none; border-bottom: 0px }

#captions {
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	text-align: right;
	padding-top: 6px;
}

#captions-centre {
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	text-align: center;
	padding-top: 6px;
}
#captions-exh { font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #666666; font-style: italic; text-decoration: none; text-align: left; padding-top: 6px; }

#captions-artist {
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #333333;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	padding-top: 6px;
	font-weight: bolder;
}

#captions-sold {
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #999999;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	padding-top: 4px;
}

#copy-home { font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #333333; text-decoration: none; text-align: left; }

#copy-site {
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #535252;
	text-decoration: none;
	text-align: left;
}

#copy-bold {
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: Black;
	text-decoration: none;
	text-align: left;
}

#copy-pop-up { font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #666666; text-decoration: none; text-align: left; }

#copyright { font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #666666; text-decoration: none; text-align: left; padding-top: 12px; }

#current-exhibition-txt { font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #333333; text-decoration: none; text-align: left; }

#pic-header { font-family: Helvetica, Arial, Verdana, sans-serif; color: #666666; font-size: 14px; font-weight: bold; font-style: italic; text-align: left; }

#pic-header-goldblatt {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
}

#publications-pic { vertical-align: top; float: left; padding: 0 10px 6px 6px; border-color: black; }
#publications-txt { }

a:link { color: #333333; text-decoration: none; border-bottom: 1px solid #cccccc}
a:visited { color: #333333; text-decoration: none; border-bottom: 1px solid #eeeeee }
a:hover { color: #6699cc; text-decoration: none; border-bottom: 1px solid #eeeeee }

h1 { font-family: Helvetica, Arial, Verdana, sans-serif; color: #666666; font-size: 18px; font-weight: normal; text-decoration: none; }
h2 { font-family: Helvetica, Arial, Verdana, sans-serif; color: gray; font-size: 12px; font-weight: bold;}
h3 { font-family: Helvetica, Arial, Verdana, sans-serif; color: #666666; font-size: 14px; font-weight: bold; text-align: center; }
h4 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #999999;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
h5 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: lighter;
	text-align: left;
}

#exh-dates { color: #828181; font-size: 12px; font-weight: normal; text-decoration: none; text-align: center; font-family: Helvetica, Arial, Verdana, sans-serif; }

#picture-link {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	text-decoration: none;
}

#picture-link-grey {
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	text-decoration: none;
}
#h4-picture-link {
	color: #999999;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	text-decoration: none;
}

hr.top {
	border-top: 1px solid #999999;
}

hr { border-top: 1px solid #999999; border-right-width: 0; border-bottom-width: 0; border-left-width: 0; outline-style: none; }

#pic-left{ text-align: left; }
#pic-right{ text-align: right; }
#pic-center{ text-align: center; }

tr { vertical-align: top; }

li { line-height: 16px; }

